.booking-bar{
    width:100%;
    height: 60px;
    background-color: #ebdfca !important;
    position: fixed;
    bottom: 0;
    z-index: 9;
    box-shadow: 3px 2px 48px #68606A;
}

.booking-bar a, .booking-button{
    color: white;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    display: block;
    text-decoration: none;
}

.booking-button a{
    text-decoration: none;
    color:white
}

.booking-bar select{
    text-align: center;
    line-height: 28px;
    border:none;
}

.booking-bar span {
    font-weight: 600;
}

.booking-bar input{
    text-align: right;
    height: 40px;
    border:none
}

@media only screen and (max-width:768px) {
    .booking-bar {
        height: 70px;
    }
}

.booking-button{
    height:40px;
    padding:7px 15px;
    width:200px;
    background-color: rgb(134, 143, 105);
    border-radius:20px
}

.booking-button:hover, a.booking-button:hover{
    background-color:#fff ;
}

.booking-button:hover a,
a.booking-button:hover{
    color: rgb(134, 143, 105) !important;
}

.input-container{
    background-color: white;
    border-radius:20px ;
    padding: 0 5px;
    margin:0 10px
}